import 'package:get/get.dart';

import 'answer_trajectory_logic.dart';

class AnswerTrajectoryBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => AnswerTrajectoryLogic());
  }
}
